<h1>Vyskytla se chyba</h1>
<h2><?php echo $this->message ?></h2>

<?php if (isset($this->exception)): ?>

    <h3>Exception information:</h3>
    <p>
        <b>Message:</b> <?php echo $this->exception->getMessage() ?>
    </p>

    <h3>Stack trace:</h3>
    <pre><?php echo $this->exception->getTraceAsString() ?>
    </pre>

    <h3>Request Parameters:</h3>
    <pre><?php echo var_export($this->request->getParams(), true) ?>
    </pre>
<?php endif ?>
<p>Pokračujte na <a href="<?= $this->url(array('module' => 'default', 'controller' => 'index', 'action' => 'index'), null, true) ?>">úvodní stránku</a></p>
